<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body onload="readDateTimeValue(new Date())">
    <input type="datetime-local" id="datetime" name="birthdaytime">
    <button onclick="readDateTimeValue(document.getElementById('datetime').value)">READ</button>
    <div >The next valid draw would be on: <b id="outputDiv"></b>, 8 PM</div>
    <script src="main.js"></script>
</body>

</html>